Mcrypt Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 55425
Class: Boundary Condition Error
CVE: CVE-2012-4409
Remote: Yes
Local: No
Published: Sep 06 2012 12:00AM
Updated: Apr 13 2015 09:50PM
Credit: _ishikawa
Vulnerable: Mcrypt Mcrypt 2.6.8
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus